<?php

$route->group(null)->namespace('Amwdeveloper\core');
$route->get("/recover/password", "email:index");

$route->group("auth")->namespace('Amwdeveloper\core');
$route->post("/mail/send", "email:sendmail");
